Skip to main content
GET
List Portal Orders

Authorizations

Authorization
string
header
required

Conduit API token. Use Authorization: Bearer <token>. Read/write endpoints require a token with write access.

Path Parameters

workspace_id
string
required

Workspace identifier

Minimum string length: 1

Query Parameters

limit
integer
Required range: 1 <= x <= 100
cursor
string
status
enum<string>
Available options:
pending,
succeeded,
failed,
refunded,
requested,
declined,
expired

Response

List Portal Orders

data
object[]
required
next_cursor
string | null
required
has_more
boolean
required